﻿*{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 12px;
}

body {
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(143,143,143,1) 100%);
}

table {
    border-collapse: separate;
    border-spacing: 8px 8px;
    margin-top: 8px;
}

tr {
    border: 1px solid green;
    border-left-width: 0;
    min-width: 120px;
    height: 18px;
}

h1{
    font-size: 32px;
    text-align: center;
    margin-top: 250px;
}

.input {
    outline: none;
    border-right: none;
    border-bottom: 1px solid black;
    border-top: none;
    border-left: none;
}

.btnAll{
    background-color: #141414;
    border-radius: 2.5px;
    width: 40%;
    color: white;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 5px;
    opacity: .8;
    cursor: pointer;
}

.btnAll:hover{
    opacity: 1;
    transition: .5s;
}

.contain{
    position: relative;
}

.box-item {
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 11px 3px rgba(87, 87, 87, 0.62);
    -webkit-box-shadow: 0px 0px 11px 3px rgba(87, 87, 87, 0.62);
    -moz-box-shadow: 0px 0px 11px 3px rgba(87, 87, 87, 0.62);
    border-radius: 4.5px;
}
